
#store_store .store_info #p_store_name {
    padding-bottom:2px
}

#store_store .store_info .container {
    padding-left:10px;
    padding-right:10px
}

.store-table-border{
    border-bottom: 1px solid
}

.store-landing-title{
    margin-bottom: 5px;
    font-size: 1.2rem;
}

.store_landing_desc{
    font-size:14px;
    line-height: 15px;
}

/* #store_store .ic_position img {
    width:6vw
} */

@media (min-width: 768px) {
    #store_store .store_phone p, #store_store .store_wa p{
        font-size:8px
    }

    #store_store .ic_position img {
        width:30px
    }

    #store_store .store_info #p_store_name {
        font-size:20px
    }

    #store_store .store_info #span_store_address {
        font-size:15px
    }

    #store_store .store_wa img {
        margin-bottom: -1px;
        margin-top: 2px;
        width:55px
    }

    #store_store .store_phone img {
        width:30px
    }
}   

@media (max-width: 768px) {
    .section-main{
        padding-top:2.5rem    
    }

    #store_store .store_phone p, #store_store .store_wa p{
        font-size:5px
    }
    
    #store_store .store_info{
        padding-left:5px;
    }

    #store_store .ic_position img {
        width:17px
    }

    #store_store .store_info #p_store_name {
        font-size:15px
    }

    #store_store .store_info #span_store_address {
        font-size: 10px;
    }

    #store_store .store_wa img {
        margin-bottom: 6px;
        margin-top: 9px;
        width:45px
    }

    #store_store .store_phone img {
        width:15px
    }
}   
  